@charset "utf-8";
/* CSS Document */

/* Import Google web fonts if required */
@import url(http://fonts.googleapis.com/css?family=Parisienne|Cinzel:400,700,900);

* {
	margin: 0;
	padding: 0;
	z-index: 0;
}

body {
	background-color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

#container {
	background-color: #8E91B2;
	border-radius: 8px;
	box-shadow: 5px 5px 10px #000038;
	margin: 20px auto;
	width: 960px;
}

#header {
	width: 100%;
	height: 110px;
	}
	#header h1 {
		font-family: 'Cinzel', serif;
		font-size: 3em;
		font-weight: 400;
		text-align: center;
	}
	#header h2 {
		font-family: 'Parisienne', cursive;
		font-size: 1.8em;
		font-weight: lighter;
		text-align: center;
	}
	#header a, #header a:visited {
		color: 000;
		text-decoration: none;
	}
	#header a:hover {
		text-decoration: underline;
	}
#nav {
	width: 100%;
	height: 42px;
	background-color: #000;
	color: #FFF;
	font-weight: bold;
	font-size: 1.2em;
	}
	#nav ul {
/*		padding-top: 10px;*/
	}
	#nav li {
/*		margin: 0 20px;*/
		padding: 10px; 
		list-style: none;
		display: inline;
	}
	#nav li:hover, .active {
		background-color: #E1005C;
	}
	#nav a {
		display: inline-block;
		padding: 0 21px;
		margin: 10px 0 0 0;
	}
	#nav a, #nav a:visited, .active {
		color: #FFF;
		text-decoration: none;
	}
	
#sidebar {
	padding: 1px 0 0 0;
/*	padding: 60px 0 0 0;*/
	display: block;
	float: left;	
/*	width: 320px;*/
	width: 25%;
	min-height: 600px;
	background: url(../images/sidebar-bg.png) left top repeat-x;
	}
	#sidebar h1 {
		padding: 10px 0 0 20px;
		height: 32px;
		font-size: 1.4em;
		color: #FFF;
		background-color: #E1005C;
	}
	#sidebar ul {
		padding: 0;
		margin: 20px 0 0 25px;
	}
	#sidebar li {
		padding: 3px 0;
		color: #00007F;
		font-size: 1.2rem;
		text-transform: capitalize;
		list-style: none;
	}
	#sidebar li:first-child {
		padding-top: 0;
	}
	#sidebar a, #sidebar a:visited {
		color: #00007F;
		text-decoration: none;
	}
	#sidebar a:hover {
		color: #FFF;
	}

#content {
	margin: 0 0 0 50px;
	padding: 65px 0 40px 0;
	float: left;
	display: block;	
	width: 65%;
	font-size: .9rem;
	}
	#content h1, #content h2 {
		margin: 20px 0 0 0;
		color: #000080;
	}
	#content h1:first-child {
		margin-top: 0;
	}
	#content h2 {
		font-weight: lighter
	}
	#content dl {
		margin: 10px 0;
		padding: 10px 0;
		border-top: 1px solid #FFF;
		border-bottom: 1px solid #FFF;
	}
	#content dt {
		float: left;
		font-weight: bold;
	}
	#content dd {
		margin: 5px 0;
		padding: 0 0 0 90px;
	}
	#content td {
		font-size: 12px;
	}
	#content p, #content li {
		margin: 15px 0;
		line-height: 20px;
	}
	#content ul {
		margin: 0 0 0 40px;
		padding: 0;
	}
	#content li {
	}
	#content a, #content a:visited {
		color: #FFF;
		text-decoration: none;
	}
	#content a:hover {
		text-decoration: underline;
	}
#itemgal, #itemdetails {
	margin: -20px 0 0 0;
	padding: 0;
	display: block;
	}
#itemgal {
	width: 40%;
	float: left;
	}
	#itemgal ul {
		margin: 0;
		padding: 0;
	}
	#itemgal li {
		list-style: none;
		display: inline;
	}
#itemdetails {
	width: 55%;
	float: right;
}
#footer {
	margin: 0 auto 20px auto;
	width: 960px;
	color: #CCC;
	font-size: .8em;
	}
	#footer ul {
	}
	#footer li {
		list-style: none;
		display: inline;
	}
	#footer a, #footer a:visited {
		color: #CCC;
		text-decoration: none;
	}
	#footer a:hover {
		text-decoration: underline;
	}
.clear { clear: both; background: none; }
.hemail, .hphone  {
	color: #000080;
	font-size: 1.2em;
	font-weight: bold;
	display: block;
	width: 25%;
}
.hemail {
	margin: -30px 0 0 30px;
	float: left;
	}
	.hemail a, .hemail a:visited {
		color: #000080;
		text-decoration: none;
	}
	.hemail a:hover {
		text-decoration: underline;		
	}
.hphone {
	float: right;
	text-align: right;
	margin: -30px 30px 0 0;
}
.makeoffer {
	padding: 10px;
	height: 20px;
	width: 100px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	border: 1px solid #FFF;
	background-color: #E1005C;
}
#sold, #small-sold {
	margin: -130px 0 0 0;
	display: block;
	float: left;
	position: relative;
	height: 80px;
	width: 100%;
	background-color: #900;
	transform: rotate(-19deg);
	-webkit-transform:rotate(-19deg);
	box-shadow: 5px 5px 15px #333333;
	}
	#sold h1, #small-sold h1 {
		font-size: 3.5em;
		padding: 10px 0;
		color: #FFF;
		text-transform: uppercase;
		text-align: center;
	}
#small-sold {
	margin: -50px 0 0 0;
	height: 40px;
	}
	#small-sold h1 {
		font-size: 1.5em;
	}